[Info]
AllColumnIDs=exch_date∧serial_no∧cust_id∧match_no∧otc_port_operation_state∧clos_position_amount∧otc_port_operation_flag∧term_type∧teller_id∧trader_id∧exch_time∧
AllColumnNames=交易日期∧本地流水号∧客户代码∧成交编号∧期权平仓申请状态∧平仓权利金∧本方操作标识∧操作来源∧操作员∧交易员∧操作时间∧
AllColumnNamesEn=exch_date∧serial_no∧cust_id∧match_no∧otc_port_operation_state∧clos_position_amount∧otc_port_operation_flag∧term_type∧teller_id∧trader_id∧exch_time∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧3∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
MainInfo=期权平仓申请记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
serial_no=
cust_id=
match_no=
otc_port_operation_state=Fmt:FmtCode:b_opo_state｜
clos_position_amount=
otc_port_operation_flag=Fmt:FmtCode:b_oper_flag_cancel｜
otc_confirm_flag=
term_type=Fmt:FmtCode:term_type｜
teller_id=
trader_id=
exch_time=Fmt:FmtTime｜
e_term_type=Fmt:FmtCode:term_type｜
e_branch_id=
e_teller_id=
e_trader_id=
e_exch_time=Fmt:FmtTime｜
is_valid=Fmt:FmtCode:yes_no｜
rsp_msg=
